{ pkgs }:

let
  python = pkgs.python3.withPackages (ps: with ps; [
    psutil
  ]);
in
pkgs.writeShellScriptBin "app-launcher-server" ''
  exec ${python}/bin/python3 ${./app-launcher-server.py} "$@"
''